For the complete documentation index, see llms.txt. This page is also available as Markdown.

Fee

Retrieves service fee

Demo code can be found at Github

Withdraw Coin Fee

Estimate the withdrawal fee for a digital asset.

POST /v1/fee/estimate

Request Body

Name
Type
Description

currency*

String

the name of crypto asset

amount*

String

The requested amount to estimate

{
  "code": "200",
  "data": {
    "partner_id": "2000051",
    "currency": "TRX",
    "fee_amount": "1.1",
    "min_threshold": "0",
    "decimals": 18
  },
  "message": "success"
}

Last updated